<?php
	require('../config/dbcon.php');
    $output = array();
    $result = mysqli_query($connect, "Select srno from control_mst where description='TRUCK'");
    while ($row = mysqli_fetch_array($result)) {
        $srno = $row['srno'];
		$output['srno'] = $row["srno"];
    }
    echo json_encode($output);
	exit;
?>